aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexandru Avadanii <Alexandru.Avadanii@enea.com>2018-01-26 17:05:34 +0000
committerGerrit Code Review <gerrit@opnfv.org>2018-01-26 17:05:34 +0000
commit48055f477ec91491bce13230b652939f1941dbb9 (patch)
treed0f0b892f6f08f2276c4f39b65b9b8e43886358f
parent16aca75cd5e292c1e7bc9aeee93b47042a58a4ad (diff)
parent9b42660d56b75a0630d10ed45d0254316a22b020 (diff)
Merge "deploy.sh: Retire simplest scenario fallback" into stable/euphrates
-rwxr-xr-xci/deploy.sh9
1 files changed, 2 insertions, 7 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 04747bac9..2a3450083 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -321,13 +321,8 @@ fi
# Check scenario file existence
SCENARIO_DIR="../config/scenario"
if [ ! -f "${SCENARIO_DIR}/${DEPLOY_TYPE}/${DEPLOY_SCENARIO}.yaml" ]; then
- notify "[WARN] ${DEPLOY_SCENARIO}.yaml not found!\n" 3
- notify "[WARN] Setting simplest scenario (os-nosdn-nofeature-noha)\n" 3
- DEPLOY_SCENARIO='os-nosdn-nofeature-noha'
- if [ ! -f "${SCENARIO_DIR}/${DEPLOY_TYPE}/${DEPLOY_SCENARIO}.yaml" ]; then
- notify "[ERROR] Scenario definition file is missing!\n" 1>&2
- exit 1
- fi
+ notify "[ERROR] Scenario definition file is missing!\n" 1>&2
+ exit 1
fi
# Check defaults file existence